Necesitas la versión 8 Flash Player: http://www.adobe.com/es/products/flashplayer/